> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Create new tag

> Operacion: Create new tag.



## OpenAPI

````yaml /generated/specs/operations.json post /api/v1/tickets/tags
openapi: 3.0.0
info:
  title: Raul API - Operaciones
  description: Suscripciones, GPS, actividades, visitas y operacion tecnica.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/tickets/tags:
    post:
      tags:
        - tickets
      summary: Create new tag
      description: 'Operacion: Create new tag.'
      operationId: TicketsController_createTag
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateTagDto'
      responses:
        '201':
          description: Tag created
components:
  schemas:
    CreateTagDto:
      type: object
      properties: {}

````